 .u-section-1 {
  background-image: url("images/WYSdDew303XWxVnAZx2UJdRgVNtZfed2tY0JdZG7DzwAt4NnpPdsSLndWrstw.jpeg");
  background-position: 50% 61.58%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 456px;
}

.u-section-1 .u-group-1 {
  width: 769px;
  min-height: 138px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 278px auto 40px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 48px 0 0 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-group-1 {
    width: 750px;
    min-height: 122px;
    margin-top: 212px;
    margin-bottom: 38px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-right: 4px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-1 .u-group-1 {
    width: 651px;
    min-height: 111px;
    margin-top: 176px;
    margin-bottom: 32px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 36px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-group-1 {
    width: 351px;
    min-height: 127px;
    margin-top: 129px;
    margin-bottom: 24px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    line-height: 1.2;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 6.24% 74.12%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 110px;
    margin-bottom: 28px;
    min-height: 124px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-left: 2px;
    margin-right: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 495px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  line-height: 1.2;
  font-size: 1.75rem;
  margin: 42px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 18px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 49px;
  }
}